/**
 * Contains the names of all links within this package
 *
 * @example
```ts
const notifyTypeLinkId = await deep.id(
   PACKAGE_NAME,
   LinkName[LinkName.Notify]
)
```
 */
export var LinkName;
(function (LinkName) {
    LinkName[LinkName["SpeakOptions"] = 0] = "SpeakOptions";
    LinkName[LinkName["Speak"] = 1] = "Speak";
    LinkName[LinkName["SpeakOptionsObjectToLinksAsyncConverterUpdateHandler"] = 2] = "SpeakOptionsObjectToLinksAsyncConverterUpdateHandler";
})(LinkName || (LinkName = {}));
